This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 867904 - [abrt] gnome-disk-utility-3.4.1-1.fc17: g_cancellable_cancel: Process /usr/bin/palimpsest was killed by signal 11 (SIGSEGV)
[abrt] gnome-disk-utility-3.4.1-1.fc17: g_cancellable_cancel: Process /usr/bi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-disk-utility (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luis Bazan
Fedora Extras Quality Assurance
abrt_hash:862dd55af2da525fd07c8f03e4f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 10:25 EDT by deb2
Modified: 2013-07-31 14:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:37:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.92 KB, text/plain)
2012-10-18 10:25 EDT, deb2
no flags Details
File: environ (1.36 KB, text/plain)
2012-10-18 10:25 EDT, deb2
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-18 10:25 EDT, deb2
no flags Details
File: backtrace (19.41 KB, text/plain)
2012-10-18 10:26 EDT, deb2
no flags Details
File: cgroup (128 bytes, text/plain)
2012-10-18 10:26 EDT, deb2
no flags Details
File: maps (38.42 KB, text/plain)
2012-10-18 10:26 EDT, deb2
no flags Details
File: dso_list (7.83 KB, text/plain)
2012-10-18 10:26 EDT, deb2
no flags Details
File: build_ids (2.76 KB, text/plain)
2012-10-18 10:26 EDT, deb2
no flags Details
File: var_log_messages (332 bytes, text/plain)
2012-10-18 10:26 EDT, deb2
no flags Details
File: open_fds (967 bytes, text/plain)
2012-10-18 10:26 EDT, deb2
no flags Details

  None (edit)
Description deb2 2012-10-18 10:25:50 EDT
Version-Release number of selected component:
gnome-disk-utility-3.4.1-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        palimpsest
crash_function: g_cancellable_cancel
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 g_cancellable_cancel at gcancellable.c:485
: #1 create_disk_image_data_complete at gducreatediskimagedialog.c:140
: #2 open_cb at gducreatediskimagedialog.c:383
: #3 g_simple_async_result_complete at gsimpleasyncresult.c:767
: #4 reply_cb at gdbusproxy.c:2632
: #5 g_simple_async_result_complete at gsimpleasyncresult.c:767
: #6 g_dbus_connection_call_done at gdbusconnection.c:5283
: #7 g_simple_async_result_complete at gsimpleasyncresult.c:767
: #8 complete_in_idle_cb at gsimpleasyncresult.c:779
: #12 g_main_context_iteration at gmain.c:3207
Comment 1 deb2 2012-10-18 10:25:54 EDT
Created attachment 629465 [details]
File: core_backtrace
Comment 2 deb2 2012-10-18 10:25:56 EDT
Created attachment 629466 [details]
File: environ
Comment 3 deb2 2012-10-18 10:25:59 EDT
Created attachment 629467 [details]
File: limits
Comment 4 deb2 2012-10-18 10:26:02 EDT
Created attachment 629468 [details]
File: backtrace
Comment 5 deb2 2012-10-18 10:26:05 EDT
Created attachment 629469 [details]
File: cgroup
Comment 6 deb2 2012-10-18 10:26:08 EDT
Created attachment 629470 [details]
File: maps
Comment 7 deb2 2012-10-18 10:26:11 EDT
Created attachment 629471 [details]
File: dso_list
Comment 8 deb2 2012-10-18 10:26:13 EDT
Created attachment 629472 [details]
File: build_ids
Comment 9 deb2 2012-10-18 10:26:16 EDT
Created attachment 629473 [details]
File: var_log_messages
Comment 10 deb2 2012-10-18 10:26:19 EDT
Created attachment 629474 [details]
File: open_fds
Comment 11 Fedora Admin XMLRPC Client 2013-02-04 08:23:00 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2013-07-03 15:45:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-07-31 14:37:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.